View Issue Details

IDProjectCategoryView StatusLast Update
0020228MMW 5Syncpublic2024-02-18 18:33
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.4Fixed in Version5.1 
Summary0020228: Sync: Support sync with iOS 17 devices
Description With the imminent release of IOS17 on Sept 18th, MM5 should unlock support for iOS 17
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?t=104933
TagsNo tags attached.
Fixed in build2693

Relationships

related to 0019349 closedLudek Sync: Support sync with IOS 16 devices 

Activities

Ludek

2023-09-13 10:24

developer   ~0072764

Unlocked in build 2815 for testing

rusty

2023-09-20 19:33

administrator   ~0072837

Verified (Playlist, Artist sync, with Auto-conversion, / deletion on 2815 with iOS 17 / iTunes 12.11.3.17

Ludek

2023-10-26 17:08

developer   ~0073237

Merged to 5.0.4.2693

peke

2024-02-18 18:33

developer   ~0074288

Verified already by many users. Verified 2834 for regressions